/*@media screen and (device-aspect-ratio: 40/71) {*/
@media only screen and (max-width: 768px)
{
#wrapper
{
	background-image: none;
}

	#header
	{
		border: none;
	}
	#headerinner
	{
		width: 100%;
	}
	#logo
	{
		float: none;
		text-align: center;
	}
	#mobiletaglineitems
	{
		display: block;
		margin-top: 30px;
		margin-bottom: 40px;
		color: #FFFFFF;
		text-align: center;
		height: 130px;
	}
	#mobiletaglineitems #mobphone1
	{
		margin-top: 15px;
		font-size: 28px;
		margin-bottom: 10px;
	}
	#mobiletaglineitems A
	{
		color: #FFFFFF;
	}
	#headerright
	{
		display: none;
	}
	#nav
	{
		width: 100%;
		text-align: center;
		margin-top: 130px;
	}
	.navitem
	{
		margin: 15px;
		display: inline-block;
	}
	.navitem IMG
	{
		width: 105px;
	}
	.navitem H2
	{
		font-size: 20px;
	}

	#redbtn
	{
		display: none;
	}

	#downloadsnav
	{
		display: none;
	}
	#contentbuttonsarea
	{
		width: 100%;
		height: auto;
		text-align: center;
		padding-bottom: 15px;
	}
	.ctabutton
	{
		margin: auto;
	}

	#contentarea
	{
		width: 100%;
	}
	
	#contentarea H1 {
		font-size:26px;
		margin:auto;
		text-align:center;
	}
	
	.homecontentarea #contentareainner {
		width: 90%;

	}
	
	#hometextcontent {
		width:auto;
	}
	
	.widecontent #textcontent
	{
	width: 90%;
	margin: auto;
	}

	#contentareainner
	{
		width: 100%;
	}
	#contentareainner H1
	{
		text-align: center;
	}
	
	#textcontent IMG {
		padding: 10px;
		float:none !important;
		margin:auto;
		margin-left: 10px;
		margin-bottom: 10px;
	}
	
	.widecontent #textcontent #contactform
	{
	margin-left: 0px;
	font-size:12px;
	}
	
	#contactform INPUT, #contactform TEXTAREA, #contactform SELECT
	{
		padding: 1px;
		margin-left: 2px;
		width: 120px;
		margin-right: 10px;
	}
	
	.captchaholder #captchaholder {
		margin-left: -25px;
	}
	
	#contactform .captchaholder {
		padding-left: 10px;
		text-align:center;
	}
	
	#textcontent
	{
		width: 90%;
		margin: auto;
		float: none;
	}
	#imagecontent
	{
		display: none;
	}
	.ctabutton
	{
		display: block;
	}
	#lowercontent
	{
		width: 100%;
		font-size: 12px;
		padding: 0px;
		padding-top: 20px;
		background-image: none;
		height:auto;
	}
	#contacttextcontent {
		float:none;
		text-align:center;
		width: 90%;
		margin:auto;
	}

#lowercontent
{
	margin: 0;
}

	#lowercontent H2
	{
		text-align: center;
	}

#lowercontentinner
{
	width: 90%;
}

	#footer
	{
		height: 230px;
	}
	#footerinner
	{
		width: 100%;
	}
	#footermobile
	{
		display: block;
		text-align: center;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	#footermobile H2
	{
		font-size: 28px;
	}
}
